using System;
using System.Collections.Generic;
using FNZCM.LyricTools.Models.Metadata;

namespace FNZCM.LyricTools.DataProvider.Media
{
    public class MediaLibraryDataProvider
    {
        public static IReadOnlyList<IReadOnlyMetadata> ScanMedia(string libraryPath, string[] pattern)
        {
            throw new NotImplementedException();
        }
    }
}
